RubyGems Navigation menu

puppetdb_cli 2.0.1

A command line tool to query puppetdb

Versiones:

  1. 2.0.1 - October 09, 2019 (20 KB)
  2. 2.0.0 - May 08, 2019 (20 KB)

dependencias de Runtime (2):

  • cri ~> 2.15
  • pl-puppetdb-ruby ~> 2.0.3
  • dependencias de Development (5):

  • bundler >= 1.15.0, < 3.0.0
  • pry-byebug ~> 3.7
  • rake ~> 10.0
  • rspec ~> 3.0
  • rubocop ~> 0.66.0
  • Propietarios:

    Subida por:

    Autores:

    • Austin Blatt

    SHA 256 checksum:

    30aed303f931c36b6210016d4535d0cabefae69d30071eed760be127be007e33

    Total de descargas 19.653

    Para esta versión 18.066

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: >= 0

    Enlace: